
element.style {
    background-color: #008000;
    border-top: 2px solid #008000;
    border-right: 2px solid #008000;
    border-left: 1px solid #BBBBBB;
    font-size: 12px;
}
.journal_tab {
    display: inline-block;
    margin-top: 20px;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    color: #FFFFFF;
    margin-right: 8px;
    -moz-border-radius: 15px 15px 0 0;
    -webkit-border-radius: 15px 15px 0 0;
    border-radius: 15px 15px 0 0;
    opacity: 0.3;
    filter: alpha(opacity=30);
    cursor: pointer;
}
user agent stylesheet
label {
    cursor: default;
}
user agent stylesheet
table {
    border-collapse: separate;
    text-indent: initial;
    white-space: normal;
    line-height: normal;
    font-weight: normal;
    font-size: medium;
    font-style: normal;
    color: -internal-quirk-inherit;
    text-align: start;
    border-spacing: 2px;
    font-variant: normal;
}
user agent stylesheet
table {
    border-collapse: separate;
    text-indent: initial;
    white-space: normal;
    line-height: normal;
    font-weight: normal;
    font-size: medium;
    font-style: normal;
    color: -internal-quirk-inherit;
    text-align: start;
    border-spacing: 2px;
    font-variant: normal;
}
user agent stylesheet
table {
    border-collapse: separate;
    text-indent: initial;
    white-space: normal;
    line-height: normal;
    font-weight: normal;
    font-size: medium;
    font-style: normal;
    color: -internal-quirk-inherit;
    text-align: start;
    border-spacing: 2px;
    font-variant: normal;
}
.mainBody {
    width: 1024px;
    display: inline-block;
    text-align: left;
    margin-bottom: 20px;
    background-color: #FFFFFF;
    padding: 0 25px 0 20px;
}
body {
    font-family: arial;
    font-size: 13px;
    color: #000000;
    width: 100%;
    text-align: center;
    padding: 0;
    margin: 0;
}